﻿/*--------------------------------reset--------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	/*vertical-align: baseline;*/
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*--------------------------------基本--------------------------------*/
html, body {
	font-family:Arial, Helvetica, "微軟正黑體", sans-serif;
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:100%;
}

*{-webkit-box-sizing:border-box;
   box-sizing:border-box;}
 
/* a{-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}*/
 a{-webkit-tap-highlight-color:rgba(248, 226, 236, 0.1);}
   
.wrapper {
	width:100%;
	vertical-align: middle;
	overflow:hidden;
}
.gray_text {
	font-size:0.85em;
	color:#8F8F8F;
}
.black_text {
	color:#000;
}
.s_mt30 {
	margin-top:30px;
}
.center {
	margin:0 auto;
}
.no_link {
	color:#8F8F8F;
}
fieldset {
	color:#8F8F8F;
}	
fieldset a {
	color:#8F8F8F;
}
fieldset select {
	color:#8F8F8F;
}
.none {
    display:none;
}
/*--------------------------------內容--------------------------------*/
.state_box {
	width:100%;
	padding:90px 20px;
	overflow:hidden;
}
.state_table {}
.state_table th {
	font-size:1.5em;
	line-height:1.6;
	font-weight:bold;
	text-align:left
}
.state_table td {
	padding:5px 0px;
	line-height:1.8;
	font-size:1.3em;
	text-align:left
}
/*-----單選框尺寸變大-----*/
.radio_size {
	width:18px;
	height:18px;
}
.dropdown_size {
	padding:5px;
	font-size:0.9em;
}
/*-----複選框-----*/	
input[type="checkbox"]  {
    display:block;
	float:left;
    width:14px;
    height:14px;
    margin:5px 4px 0 0;
    vertical-align:middle;
	border:1px solid #b4b4b4;
	background-color:#fff;
	box-shadow:0px 1px 2px rgba(1,1,1,.10);
	-webkit-box-shadow:0px 1px 2px rgba(1,1,1,.10);
	outline:none;	
}

input[type="checkbox"]:checked {
	border:1px solid #575757;
	background-color:#626262;
	/*background-image:url(../images/choose.png);*/
	background-size:18px 18px;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,1);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,1);
	outline:none;
}	
/*-----大按鈕-----*/
.bt_big {
	font-size:0.8em;
	width:100%;
	margin:0 auto;
	height:35px;
	text-align:center;
	line-height:35px;	
	border:1px solid #bebebe;
	border-radius:5px;
	box-shadow:1px 1px 1px rgba(0,0,0,0.8);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.bt_big:hover {
	box-shadow:2px 2px 8px rgba(0,0,0,0.5) inset;
    background: -moz-linear-gradient(top,  #e40177 0%, #e40177 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e40177 0%,#e40177 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e40177 0%,#e40177 100%); /* IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40177', endColorstr='#e40177',GradientType=0 ); /* IE6-9 */
}
.bt_big:active {
	box-shadow:2px 2px 8px rgba(0,0,0,0.5) inset;
	background: -moz-linear-gradient(top,  #e40177 0%, #e40177 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e40177 0%,#e40177 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e40177 0%,#e40177 100%); /* IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40177', endColorstr='#e40177',GradientType=0 ); /* IE6-9 */
}
.bt_big a {
	display:block;
	width:100%;
	height:35px;	
	font-size:1.1em;
	text-decoration:none;
	color:#252525;
}
.bt_big a:active {
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.7);
}
.bt_big a:hover {
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.7);
}
/*--------------------------------header--------------------------------*/
header {
    width:100%;
    height:72px;
    overflow:hidden;
    position:fixed;
    z-index:998;
}

header .topbox .bt_logo {
	width:86px;
	height:44px;
	margin:0 auto;
	background:url(/memmvc/Content/Images/jobsearch/logo.png) center no-repeat;
	background-size:86px 26px;
}
header .topbox .bt_home {
	width:44px;
	height:44px;
	position:absolute;
	left:0px;
	background:url(../images/icon_home_normal.png) no-repeat;
	background-size:44px 44px;
}

header .topbox .bt_home:hover {
	background-image:url(../images/icon_home_touch.png);
}

header .topbox .bt_home:active {
	background-image:url(../images/icon_home_touch.png);
}

header .topbox .bt_back {
	width:44px;
	height:44px;
	position:absolute;
	left:0px;
	background:url(../images/icon_back_normal.png) no-repeat;
	background-size:44px 44px;
}

header .topbox .bt_back:hover {
	background-image:url(../images/icon_back_touch.png);
}

header .topbox .bt_back:active {
	background-image:url(../images/icon_back_touch.png);
}

header .topbox .bt_more {
	width:44px;
	height:44px;
	position:absolute;
	right:0px;
	background:url(../images/icon_more_normal.png) no-repeat;
	background-size:44px 44px;
	top:0px;
}

header .topbox .bt_more:hover {
	background-image:url(../images/icon_more_touch.png);	
}

header .topbox .bt_more:active {
	background-image:url(../images/icon_more_touch.png);
}

header .topbox .bt_decide {
	width:44px;
	height:44px;
	position:absolute;
	right:0px;
	background:url(../images/icon_decide_normal.png) no-repeat;
	background-size:44px 44px;
	top:0px;
}

header .topbox .bt_decide:hover {
	background-image:url(../images/icon_decide_touch.png);
}

header .topbox .bt_decide:active {
	background-image:url(../images/icon_decide_touch.png);
}

.jodai {
	margin-top:20px;}
.jodai td {
 padding: 5px 10px;
 font-size: 15px;
 line-height:1.6;
}
.jodai_text {
 line-height:1.6;
}

.bt_jodai a {
 display: block;
 width: 98px;
 height: 30px;
 text-align: center;
 line-height: 30px;
 background-color: #ccc;
 margin: 0 auto;
 text-decoration: none;
 color: #000;
 border-radius: 7px;
}
.bt_jodai:hover {
 color: #fff;
 background-color: #292929;
}